{
    "name": "fortunecookie.darklithium",
    "title": "Fortune Cookie",
    "version": "1.0.8",
    "description": "Glückskeks App mit Sprüchen, Musik und einfacher Listenverwaltung",
    "maintainer": "darklithium <dev@darklithium.de>",
    "architecture": "all",
    "framework": "ubuntu-sdk-20.04",
    "hooks": {
        "fortunecookie": {
            "apparmor": "fortunecookie.apparmor",
            "desktop": "fortunecookie.desktop"
        }
    }
}
